Subject: Re: Next steps
From: Natalia Brudek <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Kasia Roth <[email-masked]>, [email-masked], [email-masked], [email-masked], Saurabh Dadu <[email-masked]>
Date: Thu, 2 Apr 2020 12:08:19 +0200

Hi Ash,

Thank you for confirming! And happy to have you on board!

We are also waiting for your credentials to Extranet (the database) to be
granted, but I was advised that you should receive them before our training
tomorrow.

On Thu, Apr 2, 2020 at 11:46 AM Ashwinee Latchayya <
[email-masked]> wrote:

> Hi all,
>
> It's a pleasure to be part of Glopal.
>
> I've successfully set up Zendesk and have also received the links for the
> documentation.
>
> Kind Regards,
> Ash
>
>
>
> On Thu, Apr 2, 2020 at 2:28 PM Kasia Roth <[email-masked]> wrote:
>
>> Hi Live Salesman Team,
>>
>> Ash and Pritish, you should have by now received your email addresses and
>> your Glopal Zendesk credentials.
>> @Natalia Brudek <[email-masked]> could you please share the
>> links to the return process documentation?
>>
>> Ash and Pritish, you need to log in to Zendesk to access the
>> documentation.
>> I would like to suggest scheduling a training for tomorrow at 10.30 CET,
>> as discussed yesterday.
>>
>> --
>> Kind Regards,
>> Kasia Roth
>> <http://merchants.glopal.com>
>> Mobile: +33 7 78 10 34 71
>> *Our wonderful Customer Care team is available at: help.glopal.com
>> <http://help.glopal.com>*
>>
>

-- 
Kind Regards,

Natalia Brudek
Customer Support
Deputy Team Leader